Subject: Re: bug#5958: Sort-8.4 bug

From: [email-masked]
Date: Mon, 19 Apr 2010 16:51:08 -0500 (GMT+5)

Eric Blake writes:
> 
> First, you have to prove that sort is not behaving according to a
> particular standards document.  And since POSIX 1992 _did_ document
> 'sort +1', that means quoting a relevant portion of that document along
> with a simple test case demonstrating why you think coreutils does not
> comply with that document.  If you can prove that, then we will gladly
> fix the bug.

So your plan is to ignore the many easily available documents that explain
exactly what sort +1 -2 means, in favor of a document that you don't have,
and then blow off bug reports by sending people on a wild goose chase.

Please just take a current BSD or Solaris man page as definitive.
Compatibility with other actually-existing implementations is what matters
here, not some former standard.

-- 
Alan Curry